{% extends 'store/base.html' %}
{% load crispy_forms_tags %}
{% load static %}
{% block content %}
<form method="post">
    {% csrf_token %}
    <p>Are you sure you want to delete "{{ object }}"?</p>
    <input type="submit" value="Confirm">
</form>
{% endblock %}